/** Shopify CDN: Minification failed

Line 817:0 Unexpected "{"
Line 817:1 Expected identifier but found "%"
Line 822:0 Unexpected "{"
Line 822:1 Expected identifier but found "%"

**/
@font-face {
    font-family: 'ElroNet Monospace';
    src: url('/cdn/shop/files/ElroNet-Monospace.eot?v=1777618011');
    src: url('/cdn/shop/files/ElroNet-Monospace.eot?v=1777618011?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/ElroNet-Monospace.woff2?v=1777618010') format('woff2'),
        url('/cdn/shop/files/ElroNet-Monospace.woff?v=1777618010') format('woff'),
        url('/cdn/shop/files/ElroNet-Monospace.ttf?v=1777618011') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'TeXGyreHeros';
    src: url('/cdn/shop/files/TeXGyreHeros-Bold.eot?v=1777982441');
    src: url('/cdn/shop/files/TeXGyreHeros-Bold.eot?v=1777982441?#iefix') format('embedded-opentype'),
        url('/cdn/shop/files/TeXGyreHeros-Bold.woff2?v=1777982442') format('woff2'),
        url('/cdn/shop/files/TeXGyreHeros-Bold.woff?v=1777982441') format('woff'),
        url('/cdn/shop/files/TeXGyreHeros-Bold.ttf?v=1777982441') format('truetype');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

h1, h2, h3, h4, h5, a.button, .button{
    font-family: 'TeXGyreHeros' !important;
}

a.button, .button{
   text-transform:uppercase;
}
/* HEADER CSS START */
.header__heading-logo-wrapper .header__transperant-logo {
    position: absolute;
    left: 0;
}
.header__heading-logo-wrapper {
    position: relative;
}
.header-wrapper--transparent {
    position: absolute;
    background: transparent;
    width: 100%;
}
.header-wrapper--transparent .header__menu-item, .header-wrapper--transparent .header__active-menu-item, .header-wrapper--transparent .header__icon {
    color: white;
    transition: 0.5s ease;
}
.scrolled-past-header .header-wrapper--transparent, .section-header.menu-open .header-wrapper--transparent {
    background: rgb(var(--color-background));
}
.scrolled-past-header .header-wrapper--transparent .header__menu-item, 
.scrolled-past-header .header-wrapper--transparent .header__active-menu-item,  
.scrolled-past-header .header-wrapper--transparent .header__icon,
.section-header.menu-open .header-wrapper--transparent .header__menu-item,
.section-header.menu-open .header-wrapper--transparent .header__active-menu-item, 
.section-header.menu-open .header-wrapper--transparent .header__icon
{
    color: rgb(var(--color-foreground));
}
.section-header.shopify-section-header-hidden.has-scrolled-100 .header-wrapper--transparent {
    transform: translate(0px, -300px);
}
.header-wrapper--transparent {
    transition: 0.5s ease;
}
.section-header:not(.scrolled-past-header) .header-wrapper--transparent img.header__heading-logo.motion-reduce {
    opacity: 0;
}

.section-header.menu-open .header-wrapper--transparent img.header__heading-logo.motion-reduce {
    opacity: 1;
}

.scrolled-past-header .header-wrapper--transparent img.header__heading-logo.header__transperant-logo,
.section-header.menu-open .header-wrapper--transparent img.header__heading-logo.header__transperant-logo
{
    opacity: 0;
}
.header__heading-logo-wrapper img {
    transition: 0.5s ease;
}
/* HEADER CSS END */

/************************/
/******* AR CSS ********/
/************************/
.collection__title.title-wrapper .collection__description p {
    font-family: 'TeXGyreHeros';
    color: #000;
}
div#FacetsDropdownBar {
    display: none;
}
.product-card-wrapper .card__information {
    display: flex;
    justify-content: space-between;
    padding: 0px;
    align-items: center;
    /* padding-right: 30px !important; */
}

.product-card-wrapper .card__heading {
    width: 100%;
    font-family: 'TeXGyreHeros';
}

.product-card-wrapper .price {
    margin: 0 !important;
    display: flex;
    justify-content: end;
}
.product-card-wrapper .price__regular .price-item--regular {
    font-family: 'ElroNet Monospace';
    font-size: 12px;
}
.product-card-wrapper .underline-links-hover:hover a {
    text-decoration: none !important;
}
.product-card-wrapper .card--media .card__inner .card__content {
    padding: 0;
}
.product-card-wrapper .card__badge {
    background: #fff;
    line-height: 1;
    padding: 4px 7px;
}
.product-card-wrapper .badge {
    line-height: unset;
    background: transparent;
    color: #000;
    padding: 0;
    text-transform: uppercase;
    font-size: 12px;
    font-family: "ElroNet Monospace";
    letter-spacing: -.4px;
}
.mobile-facets__open-label {
    font-size: 12px;
   font-family: 'TeXGyreHeros';
}
.product-count {
    display: none;
}
.product-card-wrapper .price--on-sale .price__sale {
    display: flex;
    flex-direction: column-reverse;
}

.product-card-wrapper .price-item {font-size: 12px;}

.product-card-wrapper .price-item--sale {
    font-size: 12px;
    color: #D83936;
}
ol.breadcrumb__list {
    display: flex;
    align-items: baseline;
    gap: 5px;
}

/* li.breadcrumb__item.breadcrumb__item--active {
    font-size: 24px;
    line-height: 110%;
    font-family: 'TeXGyreAdventor';
    color: #000;
    letter-spacing: -0.4px;
    text-transform: uppercase;
} */
.breadcrumb__item {
    font-size: 24px;
    line-height: 110%;
    font-family: 'TeXGyreHeros';
    color: #000;
    letter-spacing: -.4px;
    text-transform: uppercase;
}

.breadcrumb__item .breadcrumb__link {
    color: inherit;
    text-decoration: unset;
}
a.breadcrumb__link.link {
        text-decoration: none;
    text-transform: uppercase;
    font-size: inherit;
    line-height: 110%;
   font-family: 'TeXGyreHeros';
    color: #000;
    letter-spacing: -.4px;
    display: flex;
    opacity: .3;
}
/* .facets-wrapper {
    max-width: 1560px;
    margin: 0 auto;
}

.product-grid-container {
    max-width: 1560px;
    margin: 0 auto;
} */
@media (max-width: 800px){
    .product-card-wrapper .card__information {
        flex-direction: column;
        padding-right: 0px !important;
    }

    .product-card-wrapper .price {
        justify-content: flex-start;
    }
        form#FacetFiltersForm {
        display: flex !important;
        flex-wrap: wrap;
        /* gap: 40px !important; */
        align-items: baseline;
        justify-content: start !important;
        row-gap: 10px !important;
    }

    .facets-dropdown-col {
        /* width: calc(100% / 2 - 20px); */
        padding: 0px !important;
    }

    .facets-dropdown-bar {
        /* flex-direction: column; */
    }
    .facets-dropdown-sort-list button {
        font-size: 12px;
    }

    .facets-dropdown-col__title {
        font-size: 13px;
    }
    a.breadcrumb__link.link {
        /* display: none; */
    }
    .breadcrumb__item {
        font-size: 18px;
    }
    .facets-dropdown-col {
        width: calc(100% / 2)!important;
    }
    .facets-dropdown-panel--open {
        padding: 0.5rem 0 0rem!important;
    }
    .facets-dropdown-filter-label,
    .facets-dropdown-sort-list a, .facets-dropdown-sort-list button
    {
        font-size: 1rem!important;
    }
}

/************************/
/***** AR CSS END *******/
/************************/


sticky-header.header-wrapper {
    /* background: #ffff; */
}

/* PDP css start */

.main-product-wrapper .page-width {
    width: 100%;
    max-width: 100%;
    padding: 0 !important;
}

.main-product-wrapper  .product {
    display: block;
}

.custom-gallery {
  width: 100%;
}

.mainSwiper {
  width: 100%;
  height: 100% !important;
}

.mainSwiper img {
  width: 100%;
  display: block;
  border-radius: 0;
aspect-ratio: 4 / 5;
object-fit: cover;
}

.product.grid .grid__item.product__media-wrapper {
    width: 100%;
}

.swiper-btn:after {
display:none;
}


.mainSwiper .swiper-btn {
    width: 25px;
    height: 25px;
    border-radius: 100%;
    box-shadow: 0px 0px 5.2px 0px rgba(0, 0, 0, 0.08);
    background: #ffff;
}
.mainSwiper .swiper-btn svg {
    width: 11px;
    height: 11px;
}

.swiper.mainSwiper .swiper-slide {
    margin-right: 10px !important;
}

.main-product-wrapper .product__info-wrapper.grid__item {
    width: 100% !important;
    max-width: 100% !important;
    padding: 1.5rem!important;
}

.product.grid .product__tax.caption.rte, div#shopify-installments {
    display: none !important;
}
form#product-form-installment-template--21616493461755__main {
    display: none;
}
.product__title h1 {
    font-family: 'TeXGyreHeros';
    font-size: 16px;
}

.product.grid .product__description {
    font-family: "ElroNet Monospace";
    font-size: 12px;
    color: #000;
    text-transform: uppercase;
    line-height: 1.4;
    letter-spacing: -1px;
    font-weight: 600;
    max-width: 44rem;
}

.main-product-wrapper .product__info-wrapper.grid__item {
    width: 100%;
    max-width: 100%;
    padding: 1.5rem !important;
}

.main-product-wrapper .price span.price-item {
    font-family: 'TeXGyreHeros';
    font-size: 16px;
}

.product-form__submit {
    font-family: 'TeXGyreHeros';
    text-transform: uppercase;
    font-size: 11px;
}

.header__search .header__icon--search {
    text-decoration: unset;
}


@media (max-width: 990px){
    .header__menu-item {
        padding-left: 0;
        padding-right: 0;
    }

    .list-menu--inline {
        width: calc(100% - 20%);
        justify-content: space-between;
        gap: 20px;
    }

    .header__icons {
        width: calc(100% - 20%);
        justify-content: end;
    }
}


.newsletter-form__field-wrapper .field:before, .newsletter-form__field-wrapper .field:after {
    display: none;
}

.newsletter-form__field-wrapper .field:focus-visible {
    outline: unset;
    box-shadow: unset;
}

.newsletter-form__field-wrapper .field__input:focus {
    outline: unset;
    border: 0;
    box-shadow: unset;
    padding: 1.5rem;
}

.newsletter-form__field-wrapper .field__input::placeholder,
.newsletter-form__field-wrapper .field__input::-webkit-input-placeholder,
.newsletter-form__field-wrapper .field__input:-ms-input-placeholder,
.newsletter-form__field-wrapper .field__input::-ms-input-placeholder {
  opacity: 1!important;
  color: #d9d9d9;
}

.newsletter-form__field-wrapper .newsletter-form__button {
    display: none;
}

.newsletter-form__field-wrapper .field__input {
    padding: 0!important;
    font-size: 46px;
    font-weight: 700;
    color: #d9d9d9;
}


.product-grid-container .grid {
    margin-top: 0;
}


.product__info-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.product__info-container {
    flex: 1;
    width: 70%;
}

.bottom-gallery {
    width: 30%;
    flex: 1;
}

html, body {
  scrollbar-width: none;
  -ms-overflow-style: none;
}

html::-webkit-scrollbar,
body::-webkit-scrollbar {
  display: none;
}

@media (max-width: 990px){
    .product__info-wrapper {
        flex-direction: column;
    }

    .product__info-container {
        width: 100%;
    }

    .bottom-gallery {
        width: 100%;
        align-items: self-start!important;
    }
}



.rating-wrapper {
    font-family: "ElroNet Monospace";
    font-weight: 600;
    letter-spacing: 0px;
    text-transform: uppercase;
    line-height: 1.3;
    color: black;
}

.rating-wrapper .caption {
    letter-spacing: 0px;
}

.jdgm-review-widget {
    max-width: unset !important;
    font-family: "ElroNet Monospace";
    letter-spacing: -1px;
    font-size: 1.4rem;
}

.jdgm-review-widget .jdgm-rev-widg {
    padding: 0;
}


.jdgm-review-widget .jdgm-rev-widg__title {
    text-align: left;
    margin-bottom: 1rem!important;
    font-family: "ElroNet Monospace";
    letter-spacing: -1px;
    font-size: 1.8rem;
}

.jdgm-review-widget .jdgm-row-stars {
    display: flex;
    flex-direction: column;
    gap: 20px;
}


.jdgm-review-widget .jdgm-histogram, 
.jdgm-review-widget .jdgm-rev-widg__summary, 
.jdgm-review-widget .jdgm-widget-actions-wrapper {
    width: 100%!important;
    display: flex!important;
    align-items: start!important;
    justify-content: start!important;
}


.jdgm-review-widget.jdgm-write-rev-link {
    margin-left: 0;
}


.jdgm-review-widget .jdgm-sort-dropdown {
    font-family: "ElroNet Monospace";
    letter-spacing: -1px;
}

.jdgm-review-widget .jdgm-write-rev-link {
    margin-left: 0;
}

.jdgm-review-widget .jdgm-rev-widg__summary-text {
    text-align: left;
}

.jdgm-review-widget .jdgm-quest, .jdgm-review-widget .jdgm-rev {
    padding: 5px 0;
}

.jdgm-review-widget .jdgm-paginate, .jdgm-review-widget .jdgm-all-reviews-page__load-more-wrapper {
    padding-top: 0;
}
@media (max-width: 990px){
    .jdgm-review-widget .jdgm-rev-widg__summary {
        margin-bottom: 0px;
    }

    .jdgm-review-widget .jdgm-rev-widg__summary, .jdgm-review-widget .jdgm-histogram, .jdgm-review-widget .jdgm-widget-actions-wrapper {
        margin: 0 0 0px 0;
    }

    .jdgm-review-widget.jdgm-review-widget--medium .jdgm-write-rev-link, .jdgm-review-widget.jdgm-review-widget--medium .jdgm-ask-question-btn {
        max-width: unset;
        margin: 0;
    }
    .jdgm-review-widget .jdgm-histogram, 
    .jdgm-review-widget .jdgm-rev-widg__summary, 
    .jdgm-review-widget .jdgm-widget-actions-wrapper {
        flex-wrap: wrap;
    }
}



product-recommendations .card:not(.ratio)>.card__content {
    display: none;
}
.price-item.price-item--sale {
    color: #d83936;
}
.badge {
    border-radius: 0!important;
}

.product-form__submit .loading__spinner svg circle {
    stroke: black !important;
}


.header .header__icons .header__search {
    display: none;
}
.header__submenu .header__menu-item {
    color: #000;
}

.collection__view-all--mobile {
    display: none;
}
.collection__view-all--desktop {
    width: 100%;
    margin-top: 20px;
    display: flex;
    justify-content: flex-start;
}
.collection__title.title-wrapper a.button {
    min-height: 3.5rem;
    margin-top: 20px;
    min-width: 500px;
}
@media (max-width: 768px){
.collection__title.title-wrapper a.button {
    width: 100%;
    min-width: unset;
}
.collection__view-all--desktop {
    margin-top: 0px;
    max-width: 245px;
}
.footer ul.policies.list-unstyled {
    flex-direction: column;
    justify-content: flex-start;
    row-gap: 10px;
    margin-bottom: 24px;
}
.policies li {
    justify-content: flex-start !important;
}
}
.text-two-images p {
    letter-spacing: 2%;
    color: #000;
}
.newsletter-form__field-wrapper .field__input {
    font-family: TeXGyreHeros !important;
    letter-spacing: -1px;
    line-height: 1;
}
.about .header-wrapper--transparent .header__menu-item {
    color: #000;
}
.about .section-header:not(.scrolled-past-header) .header-wrapper--transparent img.header__heading-logo.motion-reduce {
    opacity: 1;
}
.about .header-wrapper--transparent .header__icon {
    color: #000;
}
.footer__content-top ul.footer-block__details-content.list-unstyled {
    display: none;
}
.footer__content-bottom-wrapper .footer-block__details-content {
    width: fit-content;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
}
.footer__content-bottom-wrapper .link.link--text {
    text-transform: uppercase;
}
.footer__content-bottom-wrapper localization-form {
    white-space: nowrap;
}
.footer__content-bottom--items {
    width: 100%;
    display: flex;
    align-items: center;
    gap: 40px;
}
.footer__content-bottom--items .link.link--text {
    padding-top: 0px;
    padding-bottom: 0px;
}
.about .header__active-menu-item {
    color: #000 !important;
}
@media (max-width: 768px){
    .footer__content-bottom--items {
        flex-direction: column;
    }

    .footer__content-bottom-wrapper .footer-block__details-content {
        flex-direction: column;
        align-items: flex-start;
        width: 100%;
        margin: 10px 0px;
    }
    .footer__content-bottom-wrapper--center {
        gap: 0;
    }
    .footer__copyright.caption {
        margin: 0;
    }
    .footer__content-bottom--items localization-form form {
        width: 100%;
    }
    .footer__content-bottom-wrapper localization-form {
        width: 100%;
    }
    .footer__content-bottom-wrapper--center {
        gap: 0;
    }
    .footer__copyright.caption {
        width: 100%;
    }

    .footer__column.footer__localization.isolate {
        padding: 5px 0px;
    }
    small.copyright__content {
        text-transform: uppercase;
    }
    .footer__content-bottom-wrapper--center {
        gap: 0;
    }
}
.blog .card--standard .card__inner {
    aspect-ratio: 4 / 3;
}
.blog--title--desc {
    display: flex;
    align-items: center;
    gap: 15px;
}

p.blog-description {
    font-size: 24px;
    font-family: TeXGyreHeros !important;
    letter-spacing: 0;
    color: #D9D9D9;
    margin: 0;
}

.blog--title--desc h1.title--primary {
    font-size: 24px;
    margin: 0;
}
.blog .card__information {
    flex-direction: column;
    gap: 0 !important;
}
.article-card .card__heading {
    margin: 0;
}
.blog .article-card__info {
    display: flex;
    align-items: center;
    gap: 30px;
    letter-spacing: -5%;
    font-size: 12px;
}
.blog-tag {
    margin: 0;
}
@media (max-width: 768px){
    .blog .card--standard .card__inner {
        aspect-ratio: 3.3 / 4;
    }
    .blog--title--desc {
        flex-direction: column;
        gap: 0;
        align-items: flex-start;
    }
    .blog--title--desc h1.title--primary {
        line-height: 12px;
    }
}
.facets-container .breadcrumb {
    display: none;
}
.text-two-images p{
    text-transform: uppercase;
    line-height: 1.4;
    letter-spacing: -1px;
    font-weight: 600;
}
.footer__copyright.caption {
    margin: 0;
}
.shopify-policy__body {
    font-family: TeXGyreHeros !important;
}
@media (max-width: 500px){
    nav.header__inline-menu {
        width: 100%;
    }

    .header__icons {
        width: fit-content !important;
    }

    .list-menu--inline {
        width: 100% !important;
    }

    .list-menu--inline li {
        width: calc(100% / 3 - 60px);
        white-space: nowrap;
    }
}
@media (max-width: 330px){
    .list-menu--inline li {
        width: calc(100% / 2 - 20px);
        white-space: nowrap;
    }
    .header-wrapper--transparent .header__menu-item {
        padding: 5px 0px;
    }
}
.footer__content-bottom {
    padding: 30px 0px 0px 1rem;
}
.about .section-header:not(.scrolled-past-header) .header-wrapper--transparent img.header__heading-logo.motion-reduce {
    opacity: 1;
    filter: invert(0);
}
{% if request.page_type == 'article' %}
.section-header:not(.scrolled-past-header) .header-wrapper--transparent img.header__heading-logo.motion-reduce {
    opacity: 1;
    filter: invert(1);
}
{% endif %}

.blog__text p {
    font-family: 'TeXGyreHeros' !important;
    line-height: 110%;
    letter-spacing: 0;
}
.full-width {
  width: 100%;
}
p.two-image__text {
    font-size: 12px;
    text-transform: uppercase;
    line-height: 1.4;
    letter-spacing: -1px;
}
.contact .field .field__input::Placeholder {
    opacity: 0 !important;
}

.free-shipping-bar {
    padding: 10px 25px;
    border-bottom: 1px solid var(--cart-border);
}
.free-shipping-bar  p {
    letter-spacing: -1px;
    font-size: 14px;
    text-transform: uppercase;
}
@media (max-width: 768px){
    .free-shipping-bar {
        padding: 10px 18px;
    }
}

/* amr droplogicx pdp color swatch css start*/
 fieldset.js.product-form__input.product-form__input--swatch {
    display: none;
} 

.product-atc-bar__colors {
    display: flex;
    flex-wrap:wrap;
    align-items: center;
}
.product-atc-bar__other-content {
    width: 25px;
    height: 25px;
    padding: 5px;
}
.product-atc-bar__other-content a {
    display: block;
    width: 100%;
    height: 100%;
    border-radius: 100%;
    overflow:hidden;
}